Downgrade from 6.x to 5.x

Discussion in 'PSP - Hacking & Homebrew' started by tomrev, Jun 22, 2011.

  1. tomrev
    OP

    tomrev GBAtemp Fan

    Member
    321
    0
    Oct 19, 2009
    United States
    Refer to Rydian's guide -> http://gbatemp.net/t293978-how-to-softmod-hack-your-psp, there is only 6.3x to 6.2 downgrading.

    How can I downgrade from 6.x to 5.x without Pandora batt.?


    Edit: Does this method work? From 6.x downgrade to 6.20 and run "Hellcat's Recovery Flasher" to downgrade to 5.00?
     
  2. ars25

    ars25 I like tacos and pie

    Member
    839
    103
    Oct 21, 2010
    United States
    the world that never was
    what psp model you have?
    1000 2000 3000 go
     
  3. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    You NEED to know your model; trying to downgrade to a firmware below the PSPs stock Firmware WILL BRICK IT.
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,113
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    If your PSP has had firmware 5.00 or less installed on it before then yes, you can use the top steps to downgrade.
     
  5. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    Maybe it's just easier to reveal which "G" version is indicated in the System Info (as indicated by any PRO firmware) and what model you have.

    Oh and what prompts the downgrade?
     
  6. tomrev
    OP

    tomrev GBAtemp Fan

    Member
    321
    0
    Oct 19, 2009
    United States
    Thank you for the answers.

    1G



    My system is 1000 + 6.20 PRO B7 + Photofast CR-5400 + 2x Kingston 4GB. There is a problem that never happen on 5.50 Prometheus-4, VSH plugin never load (in game plugin load properly). I thought 6.20 PRO B7 is incompatible with my Photofast adapter (it works with another non-Photofast memory card). I will downgrade soon if I couldn't fix this VSH plugin problem.